## node-sockjs-client 1.6.0+dfsg1

=== debian/changelog ===
node-sockjs-client (1.6.0+dfsg1-2) unstable; urgency=medium

  * Team Upload.
  * Build with gulp

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 11:56:32 +0530

node-sockjs-client (1.6.0+dfsg1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.0+dfsg1
  * Drop patch, no longer needed
  * Generate dist/ directory
    Add needed B-D, generate the dist/ directory and
    needed minified files w/ terser and browserify
  * d/clean: Add dist and node_modules to clean

 -- Nilesh Patra <nilesh@debian.org>  Sun, 27 Mar 2022 18:10:40 +0530

node-sockjs-client (1.5.2+dfsg1-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.

  [ Yadd ]
  * Remove unused license definitions for GPL-2.
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop unnecessary version constraints
  * Update copyright
  * Enable upstream test (mocha)

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Mar 2022 02:21:02 -0400

node-sockjs-client (1.5.2+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * New upstream version (Closes: #886155, #979958)

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Merge packaging of 0.3.4+dfsg

  [ Andrius Merkys ]
  * Renaming source and binary packages according to JS team practice.
  * Using nodejs build sequence.

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Feb 2022 09:15:25 -0500

sockjs-client (0.3.4+dfsg-2) unstable; urgency=low

  [ Mattia Rizzolo ]
  * Team Upload.
  * debian/watch: import watch file from sepwatch.  Thanks bartm!
  * debian/control: bump Standards-Version to 3.9.6.

  [ Tonnerre LOMBARD ]
  * Modify build coffeescript to work with uglifyjs 2.0. Closes: #750719

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Dec 2015 02:17:07 +0000

sockjs-client (0.3.4+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #733821

 -- Tonnerre LOMBARD <tonnerre@ancient-solutions.com>  Tue, 31 Dec 2013 15:15:11 +0100
