=== debian/control ===
Source: node-sockjs-client
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , node-bl
 , node-browserify
 , node-debug
 , node-gulp-rename
 , node-url-parse
 , node-inherits
 , terser
 , mocha <!nocheck>
 , node-eventsource <!nocheck>
 , node-expect.js <!nocheck>
 , node-faye-websocket <!nocheck>
 , node-proxyquire <!nocheck>
 , node-serve-static <!nocheck>
 , node-uuid <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sockjs-client
Vcs-Git: https://salsa.debian.org/js-team/node-sockjs-client.git
Homepage: http://sockjs.org
Rules-Requires-Root: no

Package: node-sockjs-client
Architecture: all
Depends:
 ${misc:Depends}
 , node-debug
 , node-eventsource
 , node-faye-websocket
 , node-inherits
 , node-url-parse
Description: provides a WebSocket-like object in browser
 SockJS-client is a browser JavaScript library that provides a WebSocket-like
 object. SockJS gives you a coherent, cross-browser, Javascript API which
 creates a low latency, full duplex, cross-domain communication channel between
 the browser and the web server.
 .
 Under the hood SockJS tries to use native WebSockets first. If that fails it
 can use a variety of browser-specific transport protocols and presents them
 through WebSocket-like abstractions.
 .
 SockJS is intended to work for all modern browsers and in environments which
 don't support the WebSocket protocol -- for example, behind restrictive
 corporate proxies.
 .
 Node.js is an event-based server-side JavaScript engine.
