## node-sockjs-client 1.6.1+dfsg1

=== debian/changelog ===
node-sockjs-client (1.6.1+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-8, 11-27
  * Use secure URI in Homepage field
  * Update standards version to 4.6.2, no changes needed

  [ Yadd ]
  * Drop __proto__ calls in tests (Closes: #1033821)

 -- Yadd <yadd@debian.org>  Mon, 03 Apr 2023 10:13:25 +0400

node-sockjs-client (1.6.1+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 1.6.1+dfsg1

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 16:06:07 +0100
