=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
  , node-proxyquire <!nocheck>
  , node-serve-static <!nocheck>
  , node-uuid <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-sockjs-client
 Vcs-Git: https://salsa.debian.org/js-team/node-sockjs-client.git
-Homepage: http://sockjs.org
+Homepage: https://sockjs.org
 Rules-Requires-Root: no
 
 Package: node-sockjs-client
