=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg1,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sockjs-client-$1/ \
 https://github.com/sockjs/sockjs-client/tags .*/v?([\d\.]+).tar.gz
